<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID110RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-28T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID110RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-28T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-29T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1400Hi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1400Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Distant from ridgelines, at forest rims, particularly between 1400 and 2300 m</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Snowdrifts in all aspects</avActivityHighlights>
          <avActivityComment>Avalanche danger above 1400 m is CONSIDERABLE, below that altitude MODERATE. The possibilities for backcountry tours are limited, require experience in assessing avalanche dangers on-site. The freshly generated snowdrifts are easily triggered, minimum additional loading can trigger medium-sized, even large-sized slab avalanches. Fresh danger zones will grow during the daytime, behind protruberances distant from ridgelines there will be increasing danger zones, also in gullies and bowls in all aspects. In heavily wind-loaded, extremely steep zones, medium-to-large sized naturally triggered slab avalanches are also possible.</avActivityComment>
          <snowpackStructureComment>Due to massive foehn windstorms, the snow has been transported to all aspects, gullies and bowls are filled to the brim with new drifts, in high altitude terrain there are hardened melt-freeze and icy crusts utterly windblown. Often large and very compact snowdrifts are found also distant from ridgelines in a belt between the high altitude wooded zones and 2300 m. Fracture surfaces are possible both inside the fresh drifts and in the still loose, soft, now blanketed snow base.</snowpackStructureComment>
          <wxSynopsisComment>Storm-strength foehn winds are dominating our mountain weather. Over widespread areas, winds are blowing at 50-80 km/hr, on the Hohe Tauern at 100 km/hr. On the northern flank of the Alps, visibility is sufficient while on the Main Alpine Ridge, clouds, fog and intermittent light snowfall limit visibility markedly. At 2000 m, -6 degrees; at 3000 m, -13 degrees.</wxSynopsisComment>
          <tendencyComment>Little change expected</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-08"/>
    </Bulletin>
    <Bulletin gml:id="RID110RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-28T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID110RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-28T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-29T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineHi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineLo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Near to and distant from ridgelines, in gullies and steep bowls</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Avalanche prone locations often blanketed with snow</avActivityHighlights>
          <avActivityComment>Avalanche danger above the timberline is MODERATE, below that altitude LOW. Fresh avalanche prone locations occur behind abrupt changes in the terrrain, in gullies and bowls, increasingly often in W-N-E facing aspects. Fresh snowdrifts are easily triggered, even minimum additional loading is sufficient to release a small, often a medium-sized slab.</avActivityComment>
          <snowpackStructureComment>Storm-strength foehn winds has transported the small amount of snow to gullies and bowls. Exposed terrain is often windblown. A few centimetres of quite snowfall now covers the snowbase. Faceted crystals and, particularly in forest clearances, blanketed surface hoar can serve as fracture points for slab avalanches.</snowpackStructureComment>
          <wxSynopsisComment>Variably cloudy with some sunshine in the interims, visibility mostly adequate. In exposed zones, brisk southerly winds. At 2000 m, -6 degrees.</wxSynopsisComment>
          <tendencyComment>Little change is expected</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-18"/>
    </Bulletin>
    <Bulletin gml:id="RID110RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-28T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID110RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-28T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-29T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1700Hi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1700Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Distant from ridgelines, in gullies and steep bowls</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Snowdrifts on north-facing slopes</avActivityHighlights>
          <avActivityComment>Avalanche danger above about 1700 m is CONSIDERABLE, below that altitude LOW. The freshly generated snowdrifts are easily triggerable, minimum additional loading is sufficient to trigger a medium-sized slab avalanche. Fresh, successively growing danger zones occur increasingly behind distant-from-ridgeline protruberances in the landscape, in gullies and bowls particularly in extended northern aspects. Backcountry tours at high altitude require experience in avalanche danger assessment on-site.</avActivityComment>
          <snowpackStructureComment>The most recent snowfall has been massive transported by southerly foehn winds to gullies and bowls both near to and distant from ridgelines. On shady slopes, the wind-loaded snow is being deposited on top of cold, loose snow, in isolated cases on top of surface hoar. Snow depths are still below average up to intermediate altitudes. Fracture point occur both inside the fresh drifts and in the still loose, softened (now-covered) snow base beneath it.</snowpackStructureComment>
          <wxSynopsisComment>Foehn-induced southerly winds (40-60 km/hr), alternating sunshine and cloud. Visibility is adequate, the summits free. At 2000 m, -6 degrees, at 3000 m, -13 degrees.</wxSynopsisComment>
          <tendencyComment>Little change is expected</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-16"/>
    </Bulletin>
    <Bulletin gml:id="RID110RGR4">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-28T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID110RGR4">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-28T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-29T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <comment>In gullies and steep bowls</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Snowdrifts on north-facing slopes</avActivityHighlights>
          <avActivityComment>Avalanche danger is generally LOW. Above 1500 to 1800 m there are isolated danger zones generated by fresh snowdrifts, particularly in steep gullies and bowls. In those places, triggering a small slab avalanche is possible even by minimum additional loading.</avActivityComment>
          <snowpackStructureComment>All in all, there is still very little snow and lots of bare ground. The small amounts of fresh snow have been transported by foehn winds to gullies and bowls and evened out the landscape. A relevant old snow base for triggering slab avalanches begins on shady slopes as of about 1500 m, on sunny slopes as of 1800 m. Potential fracture points for avalamnches occur primarily in blanketed loose snow.</snowpackStructureComment>
          <wxSynopsisComment>Foehn-induced southerly winds (30-40 km/hr), alternating sunshine and clouds. Visibility is adequate, the summits free. At 2000 m, -6 degrees.</wxSynopsisComment>
          <tendencyComment>Little change is expected</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-20"/>
    </Bulletin>
    <Bulletin gml:id="RID110RGR5">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2020-12-28T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID110RGR5">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2020-12-28T23:00:00+00:00</beginPosition>
          <endPosition>2020-12-29T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1600Hi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1600Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Fresh snowdrifts, limited visibility in places</avActivityHighlights>
          <avActivityComment>Avalanche danger above about 1600 m is CONSIDERABLE, below that altitude MODERATE. Avalanche prone locations from freshly generated snowdrift masses occur both near to and distant from ridgelines, increasingly frequently behind protruberances in the landscape in W-N-SE aspects, in gullies and bowls, and in high altitude sparsely wooded zones. These spots can trigger a medium-sized slab avalanche even by minimum additional loading (the weight of one single skier).</avActivityComment>
          <snowpackStructureComment>Fresh snow and drifts cover loose, cold snow in wind-protected terrain, also hardened surfaces and prior snowdrifts at high altitudes (from Christmas from the NW winds, since Sunday from southerly winds). More deeply embedded soft layers can serve as fracture points for slabs.</snowpackStructureComment>
          <wxSynopsisComment>Heavy cloud cover will create diffuse light conditions, often hamper visibility in parts of the high altitude regions. Storm-strength southerly winds will be blowing, in exposed zones reaching 50-70 km/hr. Intermittent minor snowfall. At 2000 m, -7 degrees, at 3000 m, -14 degrees.</wxSynopsisComment>
          <tendencyComment>Little change is expected</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-03"/>
      <locRef xlink:href="AT-05-02"/>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
  </observations>
</ObsCollection>
